Sophos antivirus configure updating


21-Jul-2016 13:36

* Before installing Sophos, please make sure that you do not have any other anti-virus programs already installed.

** If you are connecting from off campus or if you are on the UCI wireless network, please make sure that you are connected via the UCI VPN first before proceeding.

If you don't know how to tell how much memory your computer has, we've created a 1 page PDF to show you. Once a help ticket is generated, you may be asked to send this file to your technician.

The IT Support Center will work with you to resolve this issue so you can install Sophos.

Downloadable Software This script updates your IDEs and engine for Sophos Anti-Virus.

The only things you need to change to configure the script are a few variables.

More information: Expanded instructions with pictures Since Microsoft does not support Windows versions prior to Windows 2000, VCU Technology Services also does not support these versions of Windows and does not provide a version of Sophos for these versions of Windows (Windows 95, 98, ME and NT).

VCU Technology Services provides new Sophos anti-virus versions at different times.

Well, since they no longer issue security updates for these programs, Windows 95, 98, ME, and NT can be unsafe to run.